AIX lquerypv Vulnerability

Bugtraq ID: 455
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Nov 24 1996 12:00AM
Updated: Nov 24 1996 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Aleph1 <aleph1@securityfocus.com> on Sun, 24 Nov 1996.
Vulnerable: IBM AIX 4.2.1
IBM AIX 4.2
IBM AIX 4.1.5
IBM AIX 4.1.4
IBM AIX 4.1.3
IBM AIX 4.1.2
IBM AIX 4.1.1
IBM AIX 4.1
Not Vulnerable: IBM AIX 4.3.2
IBM AIX 4.3


 

Privacy Statement
Copyright 2010, SecurityFocus